Commit 9c050c7b authored by Bart Ribbers's avatar Bart Ribbers
Browse files

community/qt6-qtbase: depend on xdg-utils

QtGui seems to use some of it's utilities
parent 89b4b5df
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt6-qtbase
pkgver=6.1.2
pkgrel=0
pkgrel=1
pkgdesc="A cross-platform application and UI framework"
url="https://qt.io/"
arch="all"
......@@ -13,7 +13,7 @@ _sub="
$pkgname-sqlite
$pkgname-x11
"
depends="xdg-utils"
# TODO: Add vulkan-loader-dev, right now it's linked wrongly
depends_dev="$_sub
cups-dev
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment